<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, minimum-scale=1">

	<title>[SuperDer] 로그인 웹</title>


	<th:block th:replace="~{common/module::order-management-common}"></th:block>
	<th:block th:replace="~{common/module::order-management-login}"></th:block>
</head>

<body>
<main>
	<div class="content-container">
		<h1 id="title">CMS</h1>
		<p id="introduce">
			Welcome to SuperDer.
			<br>
			This is Contents Management System.
		</p>
		<p id="explain">
			본 시스템은 SuperDer 관리자에 한하여 사용하실 수 있으며,
			<br>
			불법적인 접근 및 사용 시 관련 법규에 의해 처벌될 수 있습니다.
			<br>
			사업자등록번호와 암호 인증을 통해 이용하실 수 있습니다.
			<br>
			암호 분실 시 고객센터로 문의하여 주세요.
		</p>
		<div class="login-message" th:text="${loginMessage}">아이디 패스워드가 잘못되었습니다.</div>
		<form action="/order/management/login.do" method="POST" id="inputAccount">
			<input type="number" class="input-account" name="id" placeholder="사업자등록번호">
			<input type="password" class="input-account" name="pw" placeholder="암호" autocomplete="off">
			<button class="input-account btn-login">관리자 로그인</button>
		</form>
	</div>
</main>
</body>

</html>
